### Method

# Gtk TreeExpanderset_indent_for_icon

since: 4.6

#### Declaration [src]

    void
    gtk_tree_expander_set_indent_for_icon (
      GtkTreeExpander* self,
      gboolean indent_for_icon
    )

#### Description [src]

Sets if the TreeExpander should indent the child by the width of an expander-icon when it is not expandable.

Available since: 4.6

Sets property | `Gtk.TreeExpander:indent-for-icon`

#### Parameters

`indent_for_icon`

  Type: `gboolean`

  TRUE if the child should be indented without expander. Otherwise FALSE.